/* --------------------------------------------------------------------- *
 * Font         : Geist Sans
 * Version      : 1.5.1
 * Official Site: https://vercel.com/font
 * Download URL : https://github.com/vercel/geist-font/releases/tag/1.5.1
 * --------------------------------------------------------------------- */

/* Normal (non-italic) variable font */
@font-face {
    font-family: 'Geist Sans';
    src: url('./fonts/geist-variable.woff2') format('woff2-variations');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

/* Italic variable font */
@font-face {
    font-family: 'Geist Sans';
    src: url('./fonts/geist-italic-variable.woff2') format('woff2-variations');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}

/* Keeping .tk-museo-slab to maintain compatibility with the old font */
.tk-geist,
.tk-museo-slab {
    font-family: 'Geist Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}